<?php
require'fun.php';
require'f_admin.php';
$titlu='Adaugă simbol ca și icon';
$back[1]='<a href="/seteaza-iconite-meniu/id/1">'.img('setari.png',2).'Simboluri</a>';
$back[2]='<a href="/admin-adauga-simbol-ca-icon">'.img('administrare.png',1).'Adaugă simbol ca icon</a>';
require'f_sus.php';
if($conn->query('INSERT INTO`imagini_iconite`SET`link`="'.$pmtext.'",`pid`="1"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a adăugat un simbol ca icon cu valoarea [b]'.$pmtext.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Simbolul '.$pmtext.' a fost adaugat!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';